@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 1em;}
body,table,input, textarea, select, option {font-family: Meiryo, 'メイリオ', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'MS PGothic', sans-serif;color: #3e3e3e;}
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {display: block;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
img {vertical-align: top;}
*, *:before, *:after{ margin: 0;padding: 0; box-sizing:border-box;}
.font_m{font-size:14px;}
.font_s{font-size:12px;}
.font_ss{font-size:11px;}
hr.bottom{
	width:100%;
	border-top:1px solid #444;
	border-bottom:none;
	border-left:none;
	border-right:none;
	margin:0;
}
.clearfix:after {display:block;clear:both;height:0px;visibility:hidden;content:".";}
* html .clearfix {zoom: 1;}
* + html .clearfix {zoom: 1;}
.clear {clear:both;	font-size:xx-small;	height:1px;}
a,
a:link,
a:visited{
	color: #565656;
	text-decoration: underline;
}
a:hover {color: #368789; text-decoration: underline;}

@media screen and (min-width : 801px) {
	.pc_none {display: none;}
	/*------------------------------------------------------------
		ヘッダー
	------------------------------------------------------------*/
	#gHeader {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 1005;
		width: 100%;
		min-width: 1200px;
		background-color: #fff;
		border-bottom: 1px solid #ccc;
	}

	#gHeader .h1,
	#gHeader h1 {
		font-size: 10px;
		color: #113b3f;
		position: absolute;
		top: 14px;
		left: 18px;
		font-weight: bold;
	}

	#gHeader .hInner {
		border-bottom: 1px solid #d3d3d3;
	}

	#gHeader .hInner .logo {
		padding: 36px 0 11px 17px;
		float: left;
	}
	
	#gHeader .logo img {
		height: 32px;
	}

	#gHeader .hInner .rBox {
		float: right;
		width: 352px;
		display:none;
	}

	#gHeader .hInner .rBox .link01 {
		float: left;
		width: 147px;
	}

	#gHeader .hInner .rBox .link01 span {
		padding: 23px 5px 18px;
		display: block;
		font-size: 13px;
		color: #113b3f;
		font-weight: bold;
		text-align: center;
		line-height: 1.4;
		text-decoration: none;
		border-left: 1px solid #d3d3d3;
	}

	#gHeader .hInner .rBox .link02 {
		float: left;
		width: 205px;
		padding: 12px 2px 9px;
		display: block;
		font-size: 12px;
		color: #fff;
		text-align: center;
		text-decoration: none;
		line-height: 1.2;
		background-color: #ff6d34;
	}

	#gHeader .hInner .rBox .link02 .tel {
		margin-bottom: 7px;
		padding: 1px 0 0 22px;
		font-size: 20px;
		font-weight: bold;
		display: inline-block;
		background: url(../img/icon01.png) no-repeat left center;
	}

	#gHeader .hInner .rBox .link02 .textSpan {
		display: block;
		font-size: 10px;
	}

	#gHeader .hInner .rBox a:hover {
		filter: alpha(opacity=60);
		opacity: 0.6;
	}
	
	.form-title{
	margin: 120px auto 40px;
	font-size: 24px;
	letter-spacing: 2.5px;
	text-align: center;
	font-weight: bold;
	color: #113b3f;
	}
	
	#gray_container {
		width: 100%;
		margin:0 auto 0;
		padding: 20px 0 60px;
		background-color: #f9f9f9;
	}
	
	#contents_wrap {
		width: 1000px;
		margin:0 auto 0 auto;
	}
	.pc_step{
	display:none;
	width: 90%;
	margin: 0 auto 50px;
	text-align: center;
	}
	.sp_step{
		display:none;
	}
	.privacy-box{
	width: 60%;
	background-color: #D9EBEC;
	padding: 7px 0 20px;
	text-align: center;
	margin: 30px auto 0;
	border-color: #50A1A7;
	border-style: solid;
	/* [disabled]border-width: 1px; */
	}
	.privacy-title{
	text-align: center;
	margin: 3px 5px 5px;
	color: #113b3f;
	font-size: 16px;
	font-weight: normal;
	}
	.privacy-content{
	width: 95%;
	height: 150px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5px;
	padding-left: 5px;
	background-color: #FFF;
	padding-bottom: 5px;
	}
	.privacy-content-txt{
	width: 97%;
	height: 130px;
	overflow-y: scroll;
	margin: 5px auto 10px;
	padding-right: 10px;
	border: none;
	background-color: #FFF;
	text-align: left;
	font-size: 12px;
	line-height: 1.5;
	}
	.privacy-content-txt a{ color:#336699; text-decoration:underline;}
	.privacy-content-txt a:hover{ color:#0099cc; text-decoration:none;}

	.privacy-check{
		margin:30px auto 20px;
		color:#113b3f;
		font-size:14px;
		text-align:center;
		width:90%;
		line-height:140%;
	}
	.privacy-checkbox{
		margin:20px auto 50px auto;
		text-align:center;
		font-size:14px;
	}
	.privacy-checkbox > label.checkbox{
		font-size:16px;
		color: #fff;
		width: 40%;
		padding:14px 0 10px 0;
		background-color: #9DA4A2;
		border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;
		display:inline-block;
		margin-bottom: 15px;
	}
	.privacy-checkbox > label > input{
		vertical-align: middle;
		margin-right: 5px;
		-moz-transform:		scale(1.4);
		-webkit-transform:	scale(1.4);
		transform:		scale(1.4);
	}
	
	input,select{
		font-size:14px;
		padding:8px 5px 5px 7px;
		background-color:#EFF8FC;
		border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
		border:1px #D2EAF4 solid;
		margin:-3px 0 0 0;
	}
	input.system{
		padding:3px 5px 2px 5px;
		margin-bottom:7px;
	}
	textarea{
		font-size:14px;
		padding:8px 5px 5px 7px;
		background-color:#EFF8FC;
		border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
		border:1px #D2EAF4 solid;
		margin:-3px 0 0 0;
	}
	input.mustbox{
		font-size:14px;
		padding:8px 5px 5px 7px;
		background-color:#FFEEEE;
		border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
		border:1px #FFCACA solid;
		margin:-3px 0 0 0;
	}
	textarea.mustbox{
		font-size:14px;
		padding:8px 5px 5px 7px;
		background-color:#FFEEEE;
		border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
		border:1px #FFCACA solid;
		margin:-3px 0 0 0;
	}
	select.mustbox{
		font-size:14px;
		padding:8px 5px 5px 7px;
		background-color:#FFEEEE;
		border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
		border:1px #FFCACA solid;
		margin:-3px 0 0 0;
	}

	input:focus{
		background-color:#FFF9EE;
		border:1px #FFE6B5 solid;
	}
	textarea:focus{
		background-color:#FFF9EE;
		border:1px #FFE6B5 solid;
	}
	select:focus{
		background-color:#FFF9EE;
		border:1px #FFE6B5 solid;
	}
	label.checkbox{
		float:none;
		border:none;
		cursor: pointer;
	}
	.msg{
		color:#fff;
		background-color:#F15749;
		font-size:14px;
		font-weight:normal;
		text-align:left;
		padding:3px 10px;
		margin-top:3px;
		line-height:200%;
	}
	.sampletxt{
		color:#999;
		font-size:14px;
		font-weight:normal;
		text-align:left;
		padding:3px;
		margin-top:3px;
		line-height:200%;
	}
	.must {
		padding:2px 6px 1px 6px;
		font-size:12px;
		color:#FFF;
		margin-right: 15px;
		margin-top:-1px;
		float:left;
		background-color:#FF4242;
		border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
	}
	.nomust {
		padding:2px 6px 1px 6px;
		font-size:12px;
		color:#000;
		margin-right: 15px;
		margin-top:-1px;
		float:left;
		background-color:#B9E1F2;
		border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
	}
	
	.form_box {
		margin:0 auto 0 auto;
		padding: 30px 30px 10px 30px;
		border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;
		background-color: #fff;
	}

	dl.koumoku{
		padding:0px;
		border-bottom: dotted 1px #d7d7d7;
		margin:0 auto 18px;
		overflow:hidden;
		background-color: #fff;
	}
	dl.koumoku dt{
		clear:left;
		float:left;
		padding: 12px 0px 8px 10px;
		font-size: 14px;
		text-align: left;
		width: 30%;
		margin-bottom:10px;
	}
	dl.koumoku dd{
		padding: 8px 0px 8px 15px;
		font-size: 14px;
		text-align: left;
		width: 70%;
		background-color:#fff;
		margin-top:-3px;
		margin-bottom:10px;
		margin-left:32%;
	}
	dl.koumoku dd ul.Ylist{
		margin: 0;padding: 0;
	}
	dl.koumoku dd ul.Ylist li{
		float: none;
		list-style: none;
		margin: 0 0 10px 0;padding: 0;
	}
	dl.koumoku dd ul.Ylist li span{margin-left:10px;cursor: pointer;}
	dl.koumoku dd ul.Ylist li:last-child{margin: 0;padding: 0;}
	.formbutton{
		margin:40px auto;
		padding:0;
		text-align:center;
		display:block;
	}
	.formbutton input{
		background:#FFF;
		border:none;
	}
	.formbutton_first{
		margin:40px auto 120px;
		padding:0;
		text-align:center;
		display:block;
	}
	.formbutton_first input{
		background:#FFF;
		border:none;
	}
	input[type="submit"] { -webkit-appearance: none;}
	input.kakunin {
		display: block;
		width: 260px;
		height: 80px;
		padding: 0;
		background: url(../img/btn_submit_kakunin.jpg) no-repeat 0 0;
		border: none;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		cursor: pointer;
		outline: none;
		text-align: center;
		margin:0 auto 0 auto;
		font-size: 0;
	}
	input.kakunin:hover {background-position: 0 -80px;}
	input.kakunin:active {background-position: 0 -160px;}
	input.kakunin::-moz-focus-inner {padding: 0;border: none;}
	input.modoru {
		display: block;
		width: 260px;
		height: 80px;
		padding: 0;
		background: url(../img/btn_submit_modoru.jpg) no-repeat 0 0;
		border: none;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		cursor: pointer;
		outline: none;
		text-align: center;
		margin:0 auto 0 auto;

	}
	input.modoru:hover {background-position: 0 -80px;}
	input.modoru:active {background-position: 0 -160px;}
	input.modoru::-moz-focus-inner {padding: 0;	border: none;}
	input.sousin {
		display: block;
		width: 260px;
		height: 80px;
		padding: 0;
		background: url(../img/btn_submit_sousin.jpg) no-repeat 0 0;
		border: none;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		cursor: pointer;
		outline: none;
		text-align: center;
		margin:0 auto;
	}
	input.sousin:hover {background-position: 0 -80px;}
	input.sousin:active {background-position: 0 -160px;}
	input.sousin::-moz-focus-inner {padding: 0;border: none;}
    p.online { 
    text-align:center;
    padding:15px;
    background:#fff;
    width:75%;
    margin:0 auto;
    border-radius:10px;
    line-height:1.8;
    border:1px solid #e7e7e7;
     }
    p.online span {
    	font-weight:bold;
    	font-size:18px;
    	color:#FF6121;
    }
	p.small {
		font-size:12px;
		margin-top:10px;
		line-height:1.8;
		margin-bottom:-20px;
	}
	input::placeholder {
		color: #ccc;
	  }
	/* 確認フォーム
	------------------------------------------*/
	.input-check{
		margin:50px auto 60px;
		font-size:15px;
		text-align:center;
		width:90%;
		line-height:140%;
	}

	dl.formbox2{
		padding:0px;
		border-bottom: dotted 1px #999;
		margin:0 auto 25px;
		overflow:hidden;
	}
	dl.formbox2 dt{
		clear:left;
		float:left;
		padding: 4px 0px 8px 10px;
		font-size: 14px;
		text-align: left;
		width: 30%;
		margin-bottom:10px;
	}
	dl.formbox2 dd{
		padding: 4px 0px 8px 15px;
		font-size: 14px;
		text-align: left;
		width: 68%;
		background-color:#fff;
		margin-bottom:10px;
		margin-left:32%;
		white-space: normal;
	}
	.formbutton2{
		margin:40px 60px 60px;
		padding:0;
		overflow:hidden;
	}
	.formbutton2 .modoru{
		float:left;
		padding:0;
		background-color:#fff;
		border:none;
		margin-left:140px;
	}
	.formbutton2 .sousin{
		float:left;
		padding:0;
		background-color:#fff;
		border:none;
		margin-left:100px;
	}
	#footer {
		width: 100%;
		margin: 0 auto;
		padding: 0 12px;
	}
	.copyright {
		width: 100%;
		background: #fff;
		display: block;
		text-align: center;
		font-size: 12px;
		color: #757575;
		letter-spacing: 1.2px;
		padding-top:20px;
		padding-bottom:18px;
	}	
}

@media screen and (max-width:800px) and (min-width: 0px) {
	.sp_none {display: none;}
	img { max-width : 100%}
	html {line-height : 1.5}
	body{
		text-align: left;
		background: #ffffff;
		word-wrap:break-word;
	}
	
	#gHeader {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 1005;
		width: 100%;
		background-color: #fff;
		border-bottom: 1px solid #ccc;
	}

	#gHeader .hInner .logo {
		padding: 0 0 0 15px;
		float: left;
	}

	#gHeader .hInner .rBox {
		float: right;
	}

	#gHeader .hInner .rBox li {
		float: left;
	}

	.menuBox02 {
		width: 92%;
		position: absolute;
		right: 0;
		top: 100%;
		overflow: auto;
		display: none;
	}

	.menuBox02 .comContact {
		padding: 24px 20px 20px;
		background: #ff6d34 none;
	}

	.menuBox02 .comContact .comContactUl {
		padding: 0 12px 8px;
	}

	.menuBox02 .comContact .comContactUl li .textP02 {
		margin: -4px 0 3px;
		line-height: 18px;
		text-align: left;
	}

	.menuBox02 .comContact .comContactUl li {
	}

	.menuBox02 .comContact .comContactUl li .textP02 span {
		background-position: left center;
	}

	.menuBox02 .comLink {
		padding: 13px 10px 12px;
		background-color: #1d4549;
	}

	.menuBox02 .comLink:hover {
		background-color: #1d4549;
	}
	
	.menu02 a {
		display: block;
	}

	.menu02 {
		background: url(../img/close_bg03.png) no-repeat left top;
		background-size: cover;
		display:none;
	}

	.menu02.on img {
		visibility: hidden;
	}
	
	.comContact .contactTitle {
		margin-bottom: 10px;
		font-size: 14px;
		color: #fff;
		letter-spacing: 0.1em;
		font-weight: bold;
		text-align: center;
	}

	.comContact .comContactUl {
		margin: 0 auto;
		padding: 10px 22px 8px;
		background-color: #fff;
	}

	.comContact .comContactUl li {
		padding: 15px 0 30px;
		border-bottom: 1px solid #447d82;
	}

	.comContact .comContactUl li .textP {
		color: #113b3f;
		font-size: 15px;
		font-weight: bold;
		line-height: 20px;
		text-align: center;
	}

	.comContact .comContactUl li .textP span {
		padding: 7px 0 10px 40px;
		display: inline-block;
		background: url(../img/icon25.png) no-repeat left 4px;
		background-size: auto 30px;
	}

	.comContact .comContactUl li p {
		text-align: center;
		font-size: 14px;
		color: #113b3f;
		line-height: 1.35;
	}

	.comContact .comContactUl li:last-child {
		padding: 20px 0 17px;
		border: none;
	}

	.comContact .comContactUl li .tel {
		margin-bottom: -4px;
		font-size: 26px;
		color: #ff6d34;
		font-weight: bold;
		text-align: center;
		line-height: 1.4;
	}

	.comContact .comContactUl li .tel a {
		color: #ff6d34;
	}

	.form-title{
		margin: 80px auto 6%;
		font-size: 16px;
		letter-spacing: 2.5px;
		text-align: center;
		font-weight: bold;
		color: #113b3f;
	}
	
	#gray_container {
		width: 100%;
		margin: 0 auto 0;
		padding: 5% 0 5%;
		background-color: #f9f9f9;
	}
	
	#contents_wrap {
		width: 94%;
		margin:3% auto 10% auto;
	}
	.pc_step{
		display:none;
	}
	.sp_step{
		display:none;
		width:94%;
		margin:0 auto 10%;
	}
	.privacy-box{
		width:90%;
		background-color:#D9EBEC;
		padding:2% 0 2% 0;
		text-align:center;
		margin:6% auto 0;
	}
	.privacy-title{
		text-align:center;
		margin:1% auto 1%;
		color:#113b3f;
		font-size:14px;
		font-weight:normal;
	}
	.privacy-content{
		width:95%;
		height:120px;
		margin-left:auto;
		margin-right:auto;
		padding:6px 0px 10px 6px;
		background-color:#FFF;
	}
	.privacy-content-txt{
		width:97%;
		height:100px;
		overflow-y:scroll;
		margin:3% 2%;
		padding:0 0 5px 0;
		border:none;
		background-color:#FFF;
		text-align:left;
		font-size:12px;
		line-height:140%;
	}
	.privacy-content-txt a{ color:#336699; text-decoration:underline;}
	.privacy-content-txt a:hover{ color:#0099cc; text-decoration:none;}

	.privacy-check{
		margin:5% auto 0;
		color:#113b3f;
		font-size:14px;
		text-align:center;
		width:100%;
		line-height:1.4;
	}
	.privacy-checkbox{
		margin:10px auto 20px auto;
		text-align:center;
		font-size:14px;
	}
	.privacy-checkbox > label.checkbox{
		font-size:16px;
		color: #fff;
		width: 60%;
		padding:10px 0 8px 0;
		background-color: #9DA4A2;
		border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;
		display:inline-block;
		margin-bottom: 15px;
	}
	.privacy-checkbox > label > input{
		vertical-align: middle;
		margin-right: 5px;
		-moz-transform:		scale(1.2);
		-webkit-transform:	scale(1.2);
		transform:		scale(1.2);
	}
	
	input,select{
		font-size:14px;
		padding:8px 5px 5px 7px;
		background-color:#EFF8FC;
		border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
		border:1px #D2EAF4 solid;
		margin:-3px 0 0 0;
	}
	textarea{
		font-size:14px;
		padding:8px 5px 5px 7px;
		background-color:#EFF8FC;
		border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
		border:1px #D2EAF4 solid;
		margin:-3px 0 0 0;
	}
	input.mustbox{
		font-size:14px;
		padding:8px 5px 5px 7px;
		background-color:#FFEEEE;
		border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
		border:1px #FFCACA solid;
		margin:-3px 0 0 0;
	}
	textarea.mustbox{
		font-size:14px;
		padding:8px 5px 5px 7px;
		background-color:#FFEEEE;
		border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
		border:1px #FFCACA solid;
		margin:-3px 0 0 0;
	}
	select.mustbox{
		font-size:14px;
		padding:8px 5px 5px 7px;
		background-color:#FFEEEE;
		border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
		border:1px #FFCACA solid;
		margin:-3px 0 0 0;
	}

	input:focus{
		background-color:#FFF9EE;
		border:1px #FFE6B5 solid;
	}
	textarea:focus{
		background-color:#FFF9EE;
		border:1px #FFE6B5 solid;
	}
	select:focus{
		background-color:#FFF9EE;
		border:1px #FFE6B5 solid;
	}
	label.checkbox{
		float:none;
		border:none;
		cursor: pointer;
	}
	.msg{
		color:#fff;
		background-color:#F15749;
		font-size:14px;
		font-weight:normal;
		text-align:left;
		padding:3px 10px;
		margin-top:3px;
		line-height:200%;
	}
	.sampletxt{
		color:#999;
		font-size:12px;
		font-weight:normal;
		text-align:left;
		padding:3px;
		margin-top:3px;
		line-height:1.4;
	}
	.must {
		padding:2px 6px 1px 6px;
		font-size:12px;
		color:#FFF;
		margin-right: 15px;
		margin-top:-2px;
		float:left;
		background-color:#FF4242;
		border-radius: 5px; -webkit-border-radius: 5px;
	}
	.nomust {
		padding:2px 6px 1px 6px;
		font-size:12px;
		color:#000;
		margin-right: 15px;
		margin-top:-2px;
		float:left;
		background-color:#B9E1F2;
		border-radius: 5px; -webkit-border-radius: 5px;
	}
	
	.form_box {
		margin:0 auto 0 auto;
		padding: 4% 4% 2% 4%;
		border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;
		background-color: #fff;
	}
	
	dl.koumoku{
		padding:0px;
		margin:0 auto;
		width: 100%;
	}
	dl.koumoku dt{
		padding: 12px 10px 8px 10px;
		font-size: 14px;
		text-align: left;
		width: 96%;
		background-color:#F1F3F5;
		margin-bottom:10px;
	}
	dl.koumoku dd{
		padding: 8px 0px 8px 10px;
		font-size: 14px;
		text-align: left;
		width: 98%;
		background-color:#fff;
		margin-top:-3px;
		margin-bottom:10px;
	}
	dl.koumoku dd ul.Ylist{
		margin: 0;padding: 0;
	}
	dl.koumoku dd ul.Ylist li{
		float: none;
		list-style: none;
		margin: 0 0 10px 0;padding: 0;
	}
	dl.koumoku dd ul.Ylist li:last-child{margin: 0;padding: 0;}
	dl.koumoku dd ul.Ylist li span{margin-left:10px;cursor: pointer;}
	.formbutton{
		margin:5% auto;
		padding:0;
		text-align:center;
		display:block;
	}
	.formbutton input{
		width:80%;
		padding:0;
		background:#FFF;
		border:none;
	}
	.formbutton_first{
		margin:5% auto 20%;
		padding:0;
		text-align:center;
		display:block;
	}
	.formbutton_first input{
		width:80%;
		padding:0;
		background:#FFF;
		border:none;
	}
	input[type="submit"] { -webkit-appearance: none;}
	input.kakunin {
		display: block;
		width: 200px;
		height: 60px;
		padding: 0;
		background: url(../img/btn_submit_kakunin.jpg) no-repeat 0 0;
		background-size: 200px 180px;
		border: none;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		cursor: pointer;
		outline: none;
		text-align: center;
		margin:0 auto 0 auto;
		font-size: 0;
	}
	input.kakunin:hover {background-position: 0 -60px;}
	input.kakunin:active {background-position: 0 -120px;}
	input.kakunin::-moz-focus-inner {padding: 0;border: none;}
	input.modoru {
		display: block;
		width: 200px;
		height: 60px;
		padding: 0;
		background: url(../img/btn_submit_modoru.jpg) no-repeat 0 0;
		background-size: 200px 180px;
		border: none;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		cursor: pointer;
		outline: none;
		text-align: center;
		margin:0 auto 0 auto;
		font-size: 0;
	}
	input.modoru:hover {background-position: 0 -60px;}
	input.modoru:active {background-position: 0 -120px;}
	input.modoru::-moz-focus-inner {padding: 0;	border: none;}
	input.sousin {
		display: block;
		width: 200px;
		height: 60px;
		padding: 0;
		background: url(../img/btn_submit_sousin.jpg) no-repeat 0 0;
		background-size: 200px 180px;
		border: none;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		cursor: pointer;
		outline: none;
		text-align: center;
		margin:0 auto;
		font-size: 0;
	}
	input.sousin:hover {background-position: 0 -60px;}
	input.sousin:active {background-position: 0 -120px;}
	input.sousin::-moz-focus-inner {padding: 0;border: none;}
	p.small {
		font-size:12px;
		margin-top:10px;
		line-height:1.8;
		margin-bottom:-20px;
	}
	input::placeholder {
		color: #ccc;
	  }
	/* 確認フォーム
	------------------------------------------*/
	.input-check{
		margin:7% auto 6%;
		font-size:14px;
		text-align:center;
		width:96%;
		line-height:140%;
	}
	dl.formbox2{
		padding:0px;
		margin:0 auto;
		width: 100%;
	}
	dl.formbox2 dt{
		padding: 12px 0px 8px 10px;
		font-size: 14px;
		text-align: left;
		width: 100%;
		background-color:#F1F3F5;
		margin-bottom:10px;
	}
	dl.formbox2 dd{
		padding: 8px 0px 8px 10px;
		font-size: 14px;
		text-align: left;
		width: 98%;
		background-color:#fff;
		margin-top:-3px;
		margin-bottom:10px;
	}
	.formbutton2{
		margin:15% auto;
		padding:0;
		display:block;
		text-align:center;
	}
	.formbutton2 .modoru{
		float:none;
		padding:0;
		background-color:#fff;
		border:none;
		margin:0 auto 5%;
	}
	.formbutton2 .sousin{
		float:none;
		padding:0;
		background-color:#fff;
		border:none;
		margin:0 auto 0%;
	}
	#footer {
		width: 100%;
		margin: 0 auto;
		padding:0;
	}
	.copyright {
		width: 100%;
		background: #fff;
		display: block;
		text-align: center;
		color:#757575;
		font-size: 12px;
		letter-spacing: 1.2px;
		padding-top:4%;
		padding-bottom:2%;
	}
    p.online { 
    text-align:center;
    padding:3%;
    background:#fff;
    width:90%;
    margin:0 3%;
    border-radius:10px;
    line-height:1.8;
    border:1px solid #e7e7e7;
     }
    p.online span {
    	font-weight:bold;
    	font-size:18px;
    	color:#FF6121;
    }
}

iframe[name="google_conversion_frame"] { position: absolute; top: 0; }
span#id_bivalves{ height:0px; display:none;}
